{% extends 'base.html.twig' %}

{% block title %}Ajouter un article{% endblock %}

{% block body %}
<div class="container">
<h1>Add Article</h1>

{{ form_start(form) }}

{{ form_widget(form) }}
    <button type="submit" class="btn btn-primary btn-block">Submit</button>
    {{ form_end(form) }}
</div>
</div>
{% endblock %}